@media (max-width: 767px) {
    .bg-light-section {
        padding: 20px 0px 30px;
    }
    .logo {
        max-width: 180px;
    }
    .banner-content{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .inner-page-title {
        font-size: 28px;
    }
    .contact-box{
        padding: 20px;
    }
    .readmore_btn{
        margin-bottom: 1rem;
    }
    .banner-section .banner_title{
     font-size: 18px;
    }
    .banner-section .banner_title span{
        font-size: 22px;
    }
    .animate-text{
        font-size: 28px !important;
    }
    .service-title{
        font-size: 26px;
    }
    .banner-carousel .owl-nav button.owl-next {
        right: 0px;
    }
    .banner-carousel .owl-nav button.owl-prev {
        left: 0px;
    }
}